Libdwarf 'dwarf_util.c' Heap Based Buffer Overflow Vulnerability

Bugtraq ID: 94980
Class: Boundary Condition Error
CVE: CVE-2016-9480
Remote: Yes
Local: No
Published: Dec 20 2016 12:00AM
Updated: Jan 12 2017 03:03AM
Credit: Puzzor (Shi Ji).
Vulnerable: libdwarf Project libdwarf 2016-10-21
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus